name: LanguageWire TMGMT Translator
description: 'A TMGMT Translator plugin which uses LanguageWire services.'
package: Translation Management
type: module
dependencies:
  - 'drupal:tmgmt'
  - 'drupal:ultimate_cron'
configure: entity.tmgmt_translator.collection

# version: '13.2.0'
core_version_requirement: ^9.3 || ^10 || ^11
php: '8.1'

# Information added by Drupal.org packaging script on 2025-12-02
version: '13.2.0'
project: 'languagewire_translation_provider'
datestamp: 1764677322
